/*     195997 : 공백      */
.solid_line__195997__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__195997__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195997__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195997__ {height:50px}
}

/*     195998 : 타이틀 텍스트      */
.title__195998__ {font-size:0}
.title__195998__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__195998__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195998__.style_top p {padding-top:10px}
.title__195998__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__195998__.style_right p {padding-right:14px}
.title__195998__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__195998__.style_bottom p {padding-bottom:12px}
.title__195998__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__195998__.style_left p {padding-left:14px}
.title__195998__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__195998__.style_circle1 p {padding-left:18px}
.title__195998__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195998__.style_circle2 p {padding-left:18px}
.title__195998__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195998__ p {font-size:40px}
	.title__195998__.style_top p:before {width:40px}
	.title__195998__.style_right p:before {height:40px}
	.title__195998__.style_bottom p:before {width:40px}
	.title__195998__.style_left p:before {height:40px}
}

/*     195999 : 장문 텍스트      */
.textarea__195999__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195999__ p {font-size:16px}
}

/*     168568 : 롤링 이미지      */
.img_rolling__168568__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168568__ * {box-sizing:border-box}
.img_rolling__168568__ a {display:block}
.img_rolling__168568__ .inner {display:block;overflow:hidden}
.img_rolling__168568__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168568__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168568__ .inner img.on {display:none}

/*     168569 : 롤링 이미지      */
.img_rolling__168569__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168569__ * {box-sizing:border-box}
.img_rolling__168569__ a {display:block}
.img_rolling__168569__ .inner {display:block;overflow:hidden}
.img_rolling__168569__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168569__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168569__ .inner img.on {display:none}

/*     168570 : 롤링 이미지      */
.img_rolling__168570__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168570__ * {box-sizing:border-box}
.img_rolling__168570__ a {display:block}
.img_rolling__168570__ .inner {display:block;overflow:hidden}
.img_rolling__168570__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168570__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168570__ .inner img.on {display:none}

/*     168571 : 롤링 이미지      */
.img_rolling__168571__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__168571__ * {box-sizing:border-box}
.img_rolling__168571__ a {display:block}
.img_rolling__168571__ .inner {display:block;overflow:hidden}
.img_rolling__168571__ .inner:after {content:'';display:block;clear:both}
.img_rolling__168571__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__168571__ .inner img.on {display:none}

/*     200025 : 롤링 이미지      */
.img_rolling__200025__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__200025__ * {box-sizing:border-box}
.img_rolling__200025__ a {display:block}
.img_rolling__200025__ .inner {display:block;overflow:hidden}
.img_rolling__200025__ .inner:after {content:'';display:block;clear:both}
.img_rolling__200025__ .inner img {float:left;vertical-align:top;}


/*     195994 : 타이틀      */
.title__195994__ {}
.title__195994__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__195994__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__195994__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__195994__ p {font-size:22px;}
	.title__195994__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__195994__ p {font-size:30px;}
	.title__195994__ p span {padding:0 30px;}
}

/*     195995 : 공백      */
.solid_line__195995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__195995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195995__ {height:0px}
}

/*     195992 : 이미지      */
.img__195992__ {max-width:100%}
.img__195992__ * {box-sizing:border-box}
.img__195992__ a {display:block;vertical-align:top}
.img__195992__ img {width:250px;vertical-align:top}

/*     195993 : 타이틀 텍스트      */
.title__195993__ {font-size:0}
.title__195993__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__195993__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195993__.style_top p {padding-top:10px}
.title__195993__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195993__.style_right p {padding-right:14px}
.title__195993__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195993__.style_bottom p {padding-bottom:12px}
.title__195993__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195993__.style_left p {padding-left:14px}
.title__195993__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195993__.style_circle1 p {padding-left:18px}
.title__195993__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195993__.style_circle2 p {padding-left:18px}
.title__195993__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195993__ p {font-size:20px}
	.title__195993__.style_top p:before {width:20px}
	.title__195993__.style_right p:before {height:20px}
	.title__195993__.style_bottom p:before {width:20px}
	.title__195993__.style_left p:before {height:20px}
}

/*     195988 : 이미지      */
.img__195988__ {max-width:100%}
.img__195988__ * {box-sizing:border-box}
.img__195988__ a {display:block;vertical-align:top}
.img__195988__ img {width:250px;vertical-align:top}

/*     195989 : 타이틀 텍스트      */
.title__195989__ {font-size:0}
.title__195989__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__195989__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195989__.style_top p {padding-top:10px}
.title__195989__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195989__.style_right p {padding-right:14px}
.title__195989__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195989__.style_bottom p {padding-bottom:12px}
.title__195989__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195989__.style_left p {padding-left:14px}
.title__195989__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195989__.style_circle1 p {padding-left:18px}
.title__195989__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195989__.style_circle2 p {padding-left:18px}
.title__195989__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195989__ p {font-size:20px}
	.title__195989__.style_top p:before {width:20px}
	.title__195989__.style_right p:before {height:20px}
	.title__195989__.style_bottom p:before {width:20px}
	.title__195989__.style_left p:before {height:20px}
}

/*     195990 : 이미지      */
.img__195990__ {max-width:100%}
.img__195990__ * {box-sizing:border-box}
.img__195990__ a {display:block;vertical-align:top}
.img__195990__ img {width:250px;vertical-align:top}

/*     195991 : 타이틀 텍스트      */
.title__195991__ {font-size:0}
.title__195991__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__195991__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195991__.style_top p {padding-top:10px}
.title__195991__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195991__.style_right p {padding-right:14px}
.title__195991__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195991__.style_bottom p {padding-bottom:12px}
.title__195991__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195991__.style_left p {padding-left:14px}
.title__195991__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195991__.style_circle1 p {padding-left:18px}
.title__195991__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195991__.style_circle2 p {padding-left:18px}
.title__195991__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195991__ p {font-size:20px}
	.title__195991__.style_top p:before {width:20px}
	.title__195991__.style_right p:before {height:20px}
	.title__195991__.style_bottom p:before {width:20px}
	.title__195991__.style_left p:before {height:20px}
}

/*     168594 : 공백      */
.solid_line__168594__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__168594__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__168594__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__168594__ {height:0px}
}

/*     168595 : 타이틀 텍스트      */
.title__168595__ {font-size:0}
.title__168595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__168595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__168595__.style_top p {padding-top:10px}
.title__168595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__168595__.style_right p {padding-right:14px}
.title__168595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__168595__.style_bottom p {padding-bottom:12px}
.title__168595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__168595__.style_left p {padding-left:14px}
.title__168595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__168595__.style_circle1 p {padding-left:18px}
.title__168595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__168595__.style_circle2 p {padding-left:18px}
.title__168595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__168595__ p {font-size:20px}
	.title__168595__.style_top p:before {width:20px}
	.title__168595__.style_right p:before {height:20px}
	.title__168595__.style_bottom p:before {width:20px}
	.title__168595__.style_left p:before {height:20px}
}

/*     168596 : 공백      */
.solid_line__168596__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__168596__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__168596__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__168596__ {height:0px}
}

/*     168597 : 장문 텍스트      */
.textarea__168597__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__168597__ p {font-size:16px; line-height:1.6em;}
}

/*     168598 : 공백      */
.solid_line__168598__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__168598__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__168598__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__168598__ {height:0px}
}

/*     168563 : 롤 오버 모션 박스      */
.img_ratio__168563__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__168563__ * {box-sizing:border-box;}
.img_ratio__168563__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__168563__ .img_inner .figure {display:block;}
.img_ratio__168563__ .img_inner .figure img {vertical-align:top;}
.img_ratio__168563__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__168563__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__168563__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__168563__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__168563__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__168563__ {height:200px;}
	.img_ratio__168563__ .img_inner {height:200px;}
	.img_ratio__168563__ .img_inner .caption {margin-top:15px;}
	.img_ratio__168563__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__168563__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__168563__ {height:250px;}
	.img_ratio__168563__ .img_inner {height:250px;}
	.img_ratio__168563__ .img_inner .caption {margin-top:18px;}
	.img_ratio__168563__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__168563__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__168563__ .img_inner .caption .cont {font-size:15px;}
}

/*     168565 : 공백      */
.solid_line__168565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__168565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__168565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__168565__ {height:0px}
}

/*     168564 : 롤 오버 모션 박스      */
.img_ratio__168564__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__168564__ * {box-sizing:border-box;}
.img_ratio__168564__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__168564__ .img_inner .figure {display:block;}
.img_ratio__168564__ .img_inner .figure img {vertical-align:top;}
.img_ratio__168564__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__168564__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__168564__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__168564__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__168564__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__168564__ {height:200px;}
	.img_ratio__168564__ .img_inner {height:200px;}
	.img_ratio__168564__ .img_inner .caption {margin-top:15px;}
	.img_ratio__168564__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__168564__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__168564__ {height:250px;}
	.img_ratio__168564__ .img_inner {height:250px;}
	.img_ratio__168564__ .img_inner .caption {margin-top:18px;}
	.img_ratio__168564__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__168564__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__168564__ .img_inner .caption .cont {font-size:15px;}
}

/*     168566 : 롤 오버 모션 박스      */
.img_ratio__168566__ {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__168566__ * {box-sizing:border-box;}
.img_ratio__168566__ .img_inner {display:table-cell; height:150px; padding:0 10%; text-align:center; vertical-align:middle;}
.img_ratio__168566__ .img_inner .figure {display:block;}
.img_ratio__168566__ .img_inner .figure img {vertical-align:top;}
.img_ratio__168566__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__168566__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__168566__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__168566__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__168566__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__168566__ {height:200px;}
	.img_ratio__168566__ .img_inner {height:200px;}
	.img_ratio__168566__ .img_inner .caption {margin-top:15px;}
	.img_ratio__168566__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__168566__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__168566__ {height:250px;}
	.img_ratio__168566__ .img_inner {height:250px;}
	.img_ratio__168566__ .img_inner .caption {margin-top:18px;}
	.img_ratio__168566__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__168566__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__168566__ .img_inner .caption .cont {font-size:15px;}
}

/*     183445 : 공백      */
.solid_line__183445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__183445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183445__ {height:40px}
}

/*     183446 : 한줄 텍스트      */
.text__183446__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183446__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183446__ p {font-size:20px}
}

/*     183447 : 실선      */
.solid_line__183447__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__183447__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__183447__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__183447__ {height:20px}
}

/*     183448 : 공백      */
.solid_line__183448__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__183448__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183448__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183448__ {height:5px}
}

/*     183449 : 한줄 텍스트      */
.text__183449__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183449__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183449__ p {font-size:45px}
}

/*     183450 : 공백      */
.solid_line__183450__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__183450__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183450__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183450__ {height:0px}
}

/*     183451 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__183451__ .inline_block__183451__ {display:inline-block;vertical-align:top}
.text_wrap__183451__ .inline_block__183451__ .inner__183451__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__183451__ .inline_block__183451__ .inner__183451__ .icon__183451__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__183451__ .inline_block__183451__ .inner__183451__ .icon__183451__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__183451__ .inline_block__183451__ .inner__183451__ .text__183451__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__183451__.s_size_75 .inline_block__183451__ .inner__183451__ .icon__183451__ {padding-right:.5em;font-size:.75em}
.text_wrap__183451__.s_size_100 .inline_block__183451__ .inner__183451__ .icon__183451__ {padding-right:.5em;font-size:1em}
.text_wrap__183451__.s_size_150 .inline_block__183451__ .inner__183451__ .icon__183451__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__183451__.s_size_200 .inline_block__183451__ .inner__183451__ .icon__183451__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__183451__.s_size_250 .inline_block__183451__ .inner__183451__ .icon__183451__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__183451__ .inline_block__183451__ .inner__183451__ {font-size:20px}
}

/*     183452 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__183452__ .inline_block__183452__ {display:inline-block;vertical-align:top}
.text_wrap__183452__ .inline_block__183452__ .inner__183452__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__183452__ .inline_block__183452__ .inner__183452__ .icon__183452__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__183452__ .inline_block__183452__ .inner__183452__ .icon__183452__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__183452__ .inline_block__183452__ .inner__183452__ .text__183452__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__183452__.s_size_75 .inline_block__183452__ .inner__183452__ .icon__183452__ {padding-right:.5em;font-size:.75em}
.text_wrap__183452__.s_size_100 .inline_block__183452__ .inner__183452__ .icon__183452__ {padding-right:.5em;font-size:1em}
.text_wrap__183452__.s_size_150 .inline_block__183452__ .inner__183452__ .icon__183452__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__183452__.s_size_200 .inline_block__183452__ .inner__183452__ .icon__183452__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__183452__.s_size_250 .inline_block__183452__ .inner__183452__ .icon__183452__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__183452__ .inline_block__183452__ .inner__183452__ {font-size:20px}
}

/*     183453 : 공백      */
.solid_line__183453__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__183453__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183453__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183453__ {height:5px}
}

/*     183454 : 한줄 텍스트      */
.text__183454__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183454__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183454__ p {font-size:15px}
}

/*     183455 : 한줄 텍스트      */
.text__183455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183455__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183455__ p {font-size:15px}
}

/*     183456 : 한줄 텍스트      */
.text__183456__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183456__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183456__ p {font-size:15px}
}

/*     183457 : 한줄 텍스트      */
.text__183457__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__183457__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__183457__ p {font-size:15px}
}

/*     183458 : 공백      */
.solid_line__183458__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__183458__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183458__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183458__ {height:40px}
}

/*     183459 : 공백      */
.solid_line__183459__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__183459__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183459__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183459__ {height:70px}
}

/*     183460 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__183460__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__183460__ a span {display:inline-block;position:relative}
.icon_button__183460__.style_line a {background:transparent;color:#ffffff}

.icon_button__183460__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__183460__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__183460__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     183461 : 공백      */
.solid_line__183461__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__183461__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183461__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183461__ {height:5px}
}

/*     183462 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__183462__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__183462__ a span {display:inline-block;position:relative}
.icon_button__183462__.style_line a {background:transparent;color:#ffffff}

.icon_button__183462__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__183462__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__183462__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     183463 : 공백      */
.solid_line__183463__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__183463__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183463__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183463__ {height:5px}
}

/*     183464 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__183464__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__183464__ a span {display:inline-block;position:relative}
.icon_button__183464__.style_line a {background:transparent;color:#ffffff}

.icon_button__183464__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__183464__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__183464__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     183465 : 공백      */
.solid_line__183465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__183465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183465__ {height:0px}
}

